#pragma once

#include "core.h"
#include "object/mover/Mover.h"

namespace flyff {
    class Project {
        Project() = delete;

    public:
        static const Pointer<Mover> GetMover(const MoverID& id);
    };
}